<button type="submit" class="btn btn-primary" {{action 'save'}}>
  {{glyph-icon 'save'}}
  {{t 'save'}}
</button>

{{#if isDirty}}
  <a class="btn btn-default" href="" {{action 'revert'}}>{{t 'revert'}}</a>
{{/if}}
